@charset "UTF-8";
/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:-apple-system,BlinkMacSystemFont,'Malgun Gothic','돋움','dotum',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif}

/**********************************************
note : design custom style page
**********************************************/
.box-skin .header .skin-column > a, .box-skin .header .skin-column > strong, .box-skin .header > a, .box-skin .header > strong {font-size:1.125rem}

/**********************************************
note : 이전사이트 이미지 정렬
**********************************************/
#news_image {width:auto}
.__se_tbl_ext {width:auto}

/**********************************************
note : 회사소개
**********************************************/
/* 회사소개 */
.com-wrap {width:100%;padding:2rem 3rem;padding-bottom:0px;min-height:530px;border:1px solid #eee}
.com-wrap .com-wrap::after {clear:both;content:"";display:block}
.com-wrap .com-sub {margin:1rem 0 2rem 0;font-size:1.625rem;letter-spacing:-.09rem;text-align:center}

.com-wrap .com-form {border-top:1px solid #444;margin-bottom:2rem;font-size:.75rem;}
.com-wrap .com-form dl {border-bottom:1px solid #e6e6e6;height:50px;line-height:1.5}
.com-wrap .com-form dt {float:left;width:150px;height:48px;padding-top:1rem;color:#333;background:#fafafa;text-align:center}
.com-wrap .com-form dd {float:left;color:#666;text-indent:28px;padding-top:1rem}
.com-wrap .com-form dd.none {padding-top:.325rem}
.com-wrap .com-form dl,.com-wrap .com-form dt,.com-wrap .com-form dd {margin-bottom:0}
.com-wrap .com-form.red dt {color:#c00000}

/* 인사말 */
.com-wrap .com-list {margin:0 0 2rem;font-size:1.063rem;height:2.2}
.com-wrap .com-list {background:url('/com/image/about_book.jpg') center right no-repeat}
.com-wrap .com-list strong {line-height:2.4}
.com-wrap .com-list ul {list-style:none}
.com-wrap .com-list ul li {margin:.125rem 0 0 0}
.com-wrap .com-list ul li em {font-size:1.75rem;color:#ccc;display:inline-block;vertical-align:top;}
.com-wrap .com-list ul li p {display:inline-block;width:340px;font-size:.85rem;color:#444;margin-left:5px;letter-spacing:-.04rem}
.com-wrap .com-list .com-list-num .title {font-size:1.125rem;color:#bc1212;font-weight:500}

/* ci소개 */
.com-wrap .com-ci {margin:.825rem 0 2rem;font-size:1.063rem;height:2.2}
.com-wrap .com-ci {background:url('/com/image/about_ci.gif') top right no-repeat}
.com-wrap .com-ci strong {line-height:2.4}
.com-wrap .com-ci ul {list-style:none}
.com-wrap .com-ci ul li {margin:.125rem 0 0 0}
.com-wrap .com-ci ul li em {font-size:1.75rem;color:#ccc;display:inline-block;vertical-align:top;}
.com-wrap .com-ci ul li p {display:inline-block;width:340px;font-size:.85rem;color:#444;margin-left:5px;letter-spacing:-.04rem}
.com-wrap .com-ci .com-list-num .title {font-size:1.25rem;color:#bc1212;font-weight:500}
.com-wrap .com-ci .com-top {border-top:2px solid #000;padding-top:.5rem}

/* 사업소개 */
.com-wrap .com-company {margin:.825rem 0 2rem;font-size:1.063rem;height:2.2}
.com-wrap .com-company {background:url('/com/image/about_company.gif') top right no-repeat}
.com-wrap .com-company strong {line-height:2.4}
.com-wrap .com-company ul {list-style:none}
.com-wrap .com-company ul li {margin:.125rem 0 0 0}
.com-wrap .com-company ul li em {font-size:1.75rem;color:#ccc;display:inline-block;vertical-align:top;}
.com-wrap .com-company ul li p {display:inline-block;width:340px;font-size:.85rem;color:#444;margin-left:5px;letter-spacing:-.04rem}
.com-wrap .com-company .com-list-num .title {font-size:1.25rem;color:#bc1212;font-weight:500}
.com-wrap .com-company .com-top {border-top:2px solid #000;padding-top:.5rem}


body {line-height: 1.75;}


#admin-wrap .edit-level1 {min-height:10px}


/**********************************************
note : 기사전송
**********************************************/
#calendar-wrap.for-potal .weekly .weekly-dated {position:relative}
#calendar-wrap.for-potal .weekly .weekly-dated::before {content:'';position:absolute;z-index:5;right:0;top:0;width:8px;height:8px;background-color:transparent;border-radius:50%}
#calendar-wrap.for-potal .weekly .weekly-dated.past::before {background-color:#727d92}
#calendar-wrap.for-potal .weekly .weekly-dated.future::before {background-color:#e73f72}